/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font: 0.8em Calibri, Optima, Arial, sans-serif;
	font-family:'Conv_calibri',Sans-Serif;
	text-decoration: none;
	/*background-image:url('../images/bg.png');*/
	background-repeat:repeat;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Meyer reset */


#page {
	margin: 0px auto;
	width: 90%;
	text-align:center;
	}

.logo {
	margin-top:10em;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/ol-logo.png);
	background-size: 306px 292px;
	width:306px;
	height: 292px;
	}

.tagline {
	margin-top:1.0em;
	color: #2B5365;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 1.6em;
	}

.plus {
	padding: 0 10px 0 10px;
}

.bullet-blue {
	font-size:10px;
	color:#2b4859;
	position:relative;
	top:-2px;
	margin-right:5px;
	margin-left:5px;
	display:inline;
	}

.bullet-green {
	font-size:7px;
	color:#7ED321;
	position:relative;
	top:-1px;
	margin-right:3px;
	margin-left:3px;
	display:inline;
	}

.cities {
	margin-top:1.3em;
	color: #7ED321;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 1.1em;
	}

.rule {
	width:480px;
	height:1px;
	margin-top:1.3em;
	opacity:0.2;
	filter:alpha(opacity=20);
}

.button {
	margin-top:1.3em;
	color:#fff;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	font-weight:normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:1.4em;
	letter-spacing: 0.10em;
	text-transform: uppercase;
	text-decoration: none;
	padding: 18px 16px;
	width: 160px;
	background-color: #7ED321;
  cursor:pointer;
  -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}

.button:hover {

}

.button:active {
	color:#eee;
	-moz-box-shadow: #ccc 0px 0px 7px;
  	-webkit-box-shadow: #ccc 0 0 7px;
  	box-shadow: #ccc 0px 0px 7px;
  	opacity:0.8;
	filter:alpha(opacity=80);
}

.social {
	margin-top:2em;
	}




@media only screen and (min-width: 300px) and (max-width: 767px) {

/***** iPhone portrait (300px) *****/

.logo {
	margin-top:5em;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/ol-logo-290.png);
	background-size:290px 275px;
	width:290px;
	height:275px;
	}

.tagline {
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 1.3em;
}

.cities {
	margin-top:1.0em;
	color: #99cc00;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 1.2em;
	}

.skill {
	display:block;
	clear:both;
	}

.city {
	display:block;
	clear:both;
	}

.bullet-blue {
	display:none;
	}

.bullet-green {
	display:none;
}

.rule {
	width:280px;
}



/***** End *****/

} @media only screen and (max-width: 299px) {

/***** Small phones - smaller than iPhone portrait (240px) *****/

.logo {
	margin-top:3em;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/ol-logo-200.png);
	background-size:200px 190px;
	width:200px;
	height:190px;
	}


.tagline {
	margin-top:1.0em;
	color: #2b4859;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 1.3em;
	}

.cities {
	margin-top:1.0em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 1.2em;
	}

.skill {
	display:block;
	clear:both;
	}

.city {
	display:block;
	clear:both;
	}

.bullet-blue {
	display:none;
	}

.bullet-green {
	display:none;
	}

/***** End *****/


} @media only screen and (min-width: 480px) and (max-width: 767px) {

/***** iPhone landscape (456px) *****/

.logo {
	margin-top:3em;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/ol-logo-290.png);
	background-size:290px 275px;
	width:290pxpx;
	height:275pxpx;
	}

.tagline {
	font-size: 1.2em;
	}

.cities {
	font-size: 1.0em;
}

.bullet-blue {
	font-size:7px;
	color:#2b4859;
	position:relative;
	top:-2px;
	margin-right:5px;
	margin-left:5px;
	display:inline;
	}

.bullet-green {
	font-size:5px;
	color:#7ED321;
	position:relative;
	top:-2px;
	margin-right:3px;
	margin-left:3px;
	display:inline;
	}

.skill {
	display:inline;
	}

.city {
	display:inline;
	}

/***** End *****/

}




/* PRINT ______________________________________________________________________________________________________ */
@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}


@media only screen and (-webkit-min-device-pixel-ratio: 2) {

/***** Retina displays *****/

	.logo {
		background-image: url(../images/ol-logo@2x.png); /* actual image size = 616 × 584 */
		background-size: 250px 238px;
		width:250px;
		height:238px;
   	}

/***** End *****/

} @media only screen and (min-width: 300px) and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2) {

/***** iPhone portrait (300px) *****/

.logo {
		background-image: url(../images/ol-logo@2x.png); /* actual image size = 616 × 584 */
		background-size: 250px 238px;
		width:250px;
		height:238px;
   	}

}
